# 표기 신청 증명원 업로드 주소 발급 (/docs/api/presentationsessions/createPresentationSessionDocumentUpload)
**POST /v1/presentation-sessions/{token}/documents**
```json
{
  "operationId": "createPresentationSessionDocumentUpload",
  "x-fern-ignore": true,
  "summary": "표기 신청 증명원 업로드 주소 발급",
  "tags": [
    "PresentationSessions"
  ],
  "security": [],
  "parameters": [
    {
      "name": "token",
      "in": "path",
      "required": true,
      "description": "표기 신청 링크에 포함된 고엔트로피 세션 토큰",
      "schema": {
        "type": "string",
        "minLength": 32
      }
    }
  ],
  "requestBody": {
    "required": true,
    "content": {
      "application/json": {
        "schema": {
          "type": "object",
          "additionalProperties": false,
          "required": [
            "clientSecret",
            "contentType"
          ],
          "properties": {
            "clientSecret": {
              "type": "string"
            },
            "contentType": {
              "type": "string",
              "enum": [
                "application/pdf",
                "image/png",
                "image/jpeg"
              ]
            }
          }
        },
        "example": {
          "clientSecret": "browser-session-secret",
          "contentType": "application/pdf"
        }
      }
    }
  },
  "responses": {
    "201": {
      "description": "업로드 주소",
      "content": {
        "application/json": {
          "schema": {
            "type": "object",
            "required": [
              "uploadUrl",
              "uploadHeaders",
              "documentUri"
            ],
            "properties": {
              "uploadUrl": {
                "type": "string"
              },
              "uploadHeaders": {
                "type": "object",
                "additionalProperties": {
                  "type": "string"
                }
              },
              "documentUri": {
                "type": "string"
              }
            }
          }
        }
      }
    },
    "400": {
      "description": "허용되지 않는 파일 형식"
    },
    "403": {
      "description": "본인 확인이 없거나 만료됨"
    },
    "404": {
      "description": "링크를 찾을 수 없음"
    },
    "409": {
      "description": "이미 신청한 링크"
    },
    "410": {
      "description": "만료 또는 취소된 링크"
    }
  }
}
```